add_subdirectory(analog-clock)
add_subdirectory(activitybar)
add_subdirectory(battery)
add_subdirectory(calendar)
add_subdirectory(devicenotifier)
add_subdirectory(digital-clock)
add_subdirectory(icon)
add_subdirectory(kickoff)
add_subdirectory(lock_logout)
add_subdirectory(quicklaunch)
add_subdirectory(trash)

if(QT_QTWEBKIT_FOUND)
   add_subdirectory(webbrowser)
endif(QT_QTWEBKIT_FOUND)

if(NOT WIN32)
   add_subdirectory(pager)
   add_subdirectory(system-monitor)
   add_subdirectory(systemtray)
   add_subdirectory(tasks)
endif(NOT WIN32)
